.notice-box h2 {
	margin: 0;
	padding: 0;
	font-size: 17px;
	font-weight: bold;
	border-top: 1px dashed #CCC;
	padding-top: 15px;
	margin-bottom: 0.75em;
}
	.notice-box .arrowlink.f15 {
		font-size: 15px;
	}
#TrialForm label.error {
	display: block;
}
p.allowlink {
	margin: 0 0 1.5em;
}

.sign { 
margin-bottom:20px; } 


